        Monty Python's The Meaning of Life - Part 4
      Developed by 7th Level, Distributed by Panasonic
               FAQ/Walkthrough 2.2 - 3/22/98

           Written by CJayC (cjayc@gamefaqs.com)

Concluded from Issue 81

VIII. Act III: The Cottage of Life

A. Act III Common Sticking Points

-- What's the password? --

The password can be found by carefully noting the names of the two
computers, listening to the story given by the mask, and watching
a video...



-- How do I make the salmon mousse? --

Follow the recipe!  It's pretty easy, well, once you realize what
the six machines are!
  1 - Heater
  2 - Chopper (use twice for FINELY chopped items)
  3 - Whipper
  4 - Can Opener (AHA!)
  5 - Chiller
  6 - Mixer

-- How do I play the organ? --

The Concerto and the Poem need to be placed on the organ (they're
both in the computer room), and the key guide is on the bookshelf.

-- The mouse hates all the cheese!  What can I do? --

Pesky little bugger, isn't he?  He won't run the wheel, no matter
what you do.  You need some thing different.  Try recording and
then playing the correct tune on the organ first, and then check
the window to the left of the screen.

-- I can't use the shovel on the "X"!  What gives? --

See section III.

-- What's with the sliding puzzle? It doesn't do anything! --

That's because it's not a sliding puzzle.  It just looks like one.
Hints for what to do with it can be found in a book on the desk
behind you, and on the Shaka computer.

-- What's wrong with the parrot? --

He's insane.  He mixes up the notes you play to him on the Rose
and Weight scales.  One of them he transposes, and the other he
mirrors.  Just record the keys so he'll error in your favor.


-- How do I get rid of Big Labour? --

Once you teach the parrot to speak correctly, you'll need to place
him on the perch in the back room.  Click on him to have him
speak, and if you got it right, you'll hear a chord.  If you exit,
you'll hear a higher chords (the same one you hear when you see
Big Labour).  Enter, the low chords.  Exit, the higher chords.
You've got to shut the parrot up so he won't speak a second time.

-- How can I shut the parrot up? --

Beat him to death.  Fun, isn't it?  Just be sure to do it after he
speaks an odd number of times.

-- Where's the cheese? --

There are eight pieces of cheese in total, seven of them in random
locations.  The Gouda is always found inside Timmy the Computer,
and the possible locations for the remaining pieces are as
follows:

  Computer Area, on rug beneath Shaka
  Computer Area, on floor beneath Statue
  Computer Area, on top of Shaka's scanner.
  Computer Area, above the entry door (left of the elephant picture)
  Middle of Cottage, on the rug in the Computer Area
  Middle of Cottage, on the couch
  Middle of Cottage, on the dresser to the left of the doors
  TV Area, beneath the three masks
  TV Area, in the urinal doll
  TV Area, next to the Crimson Permanent
  Bookshelf Area, Beneath the urinal doll
  Bookshelf Area, Above the white mask
  Bookshelf Area, on the shelf
  Bookshelf Area, On the radiator
  Bookshelf Area, On the pile of CD's (below and to the left of
  the mouth)

If you've found cheese in a different location, let me know!

-- The hand in the sofa keeps disappearing! --

Just click on it again.  Everything you stacked on it will return.

-- The screen just went blank! --

See section III.

B. Act III Walkthrough

*** The Cottage ***

IMPORTANT NOTE: Save your game here at the beginning, and keep a
saved game here!  There is a fatal bug in the Cottage that may
prevent you from progressing in the game in some situations.

NOTE: There are 8 pieces of cheese in the cottage, and seven of
them are located randomly in open areas throughout the Computer
Area, TV Area, Middle, and Bookshelf Area.  You need to collect
the cheese as you run into it over the course of this area.  If
you can't find all seven by the end of the section, see "Where's
the cheese?" above.

Wheel of Life
  Click pull-chain

Entryway
  Exit Cottage

Computer Area (LR, UD)
  Click Picture Drawers

Picture Drawers
  Click Upper Left Drawer
  Click Upper Middle Drawer
  Click Upper Right Drawer
  Get Party Horn
  Exit Back


Computer Area (LR, UD)
  Exit Cabinet

Cabinet
  Click upper cabinet
  Get Baked Beans
  Exit Back

Computer Area (LR, UD)
  Exit Pig

Pig
  Click Mouth (10 times)
  Use Baked Beans on Mouth
  Get Spam
  Exit Back

Computer Area (LR, UD)
  Exit Shaka

Shaka
  Exit Books

Books
  Click book
  Get poem
  Exit Back

Shaka
  Exit Back

Computer Area (LR, UD)
  Exit Statue

Statue
  Click statue
  Click paper
  Get concerto
  Exit Back

Computer Area (LR, UD)
  Exit Middle of Cottage

Middle of Cottage (LR)
  Exit TV Area

TV Area (LR)
  Exit thinking statue

Thinking Statue
  Click statue
  Get Gumby
  Exit back

TV Area (LR)
  Exit Book

Good Gardening Guide
  Click left page
  Click Chapter 11
  Click raft
  Get raft
  Exit back

TV Area (LR)
  Exit Crimson Permanent

Crimson Permanent
  Use raft on building
  Get Pirates
  Exit Back

TV Area (LR)
  Exit Middle of Cottage

Middle of Cottage (LR)
  Exit Bookshelf Area

Bookshelf Area (LR)
  Exit Ship

Ship
  Use pirates on ship
  Click mast
  Click mask

Bookshelf Area (LR)
  Exit cabinet (that was below the ship before it moved)

Cabinet
  Get mouse
  Exit back

Bookshelf Area (LR)
  Exit statue

Statue
  Use Party Horn on hand


Bookshelf Area (LR)
  Exit Organ

Organ
  Use concerto on organ
  Use poem on organ
  Press "Record" (red arrow)
  Click foot (if not already be clicked)
  Click Y
  Click weight
  Click E
  Click rose
  Click S
  Click weight
  Click Z
  Click foot
  Click I
  Click weight
  Click T
  Click rose
  Click F
  Click weight
  Click L
  Click foot
  Click Q
  Click "Play" (black arrow)
  Exit back

Bookshelf Area (LR)
  Click window

Window
  Use mouse on man
  Get elephant
  Exit back

Bookshelf Area (LR)
  Exit bookshelf


Bookshelf (LR, UD)
  Click books (immediately in front of you)
  Click doors

Clockwork
  Exit paper under wheel
  Get recipe
  Exit back

Bookshelf (LR, UD)
  Exit back

Bookshelf Area (LR)
  Exit Middle of Cottage

Middle of Cottage (LR)
  Exit Computer Area

Computer Area (LR, UD)
  Exit Timmy

Timmy
  Exit terminal

Timmy the Computer
  Type "NGATA", press Enter
  Double-Click Demo

Meaning of Life Demo
  Use recipe on easel
  Put water in device 1
  Put results in device 6
  Put onion in device 2
  Put results in device 2
  Put results in device 6
  Put dill in device 2
  Put results in device 6
  Put cream in device 3
  Put results in device 6
  Put salmon in device 4
  Put results in device 2
  Put results in device 6
  Put gelatine in device 6
  Click device 6
  Put results in device 5
  Put results in mold

Timmy the Computer
  Click peanut
  Put peanut in Recycle Bin
  Exit back

Timmy
  Exit back

Computer Area
  Exit Recycle Bin (below and to the right of Shaka)

Recycle Bin
  Get peanut
  Exit back

Computer Area (LR, UD)
  Exit Timmy

Timmy
  Exit terminal

Timmy the Computer
  Click peanut
  Put gouda in Recycle Bin
  Exit back

Timmy
  Exit back

Computer Area
  Exit Recycle Bin (below and to the right of Shaka)


Recycle Bin
  Get gouda
  Exit back

Computer Area (LR, UD)
  Exit Middle of Cottage

Middle of Cottage (LR)
  Exit Bookshelf Area

Bookshelf Area (LR)
  Exit Bookshelf

Bookshelf (LR, UD)
  Click books (immediately in front of you)
  Click doors

Clockwork
  Use elephant on wheel
  Use peanut on pedestal
  Click peanut
  Exit back

Bookshelf (LR, UD)
  Exit back

Bookshelf Area (LR)
  Exit Middle of Cottage

Middle of Cottage (LR)
  Exit Computer Area

Computer Area (LR, UD)
  Exit Fireplace

Back Room Entryway (LR, UD)
  Exit Tibetan Book

Tibetan Book of Just Dying
  Click book
  Click right page (4 times)
  Get Naked Girls
  Exit back

Back Room Entryway (LR, UD)
  Exit desk

Back Room (LR, UD)
  Exit pot (under left window)

Pot
  Click pot
  Get Dennis Moore
  Exit back

Back Room (LR, UD)
  Exit shelf

Shelf
  Use Naked Girls on man in suit


Back Room (LR, UD)
  Exit right window

Cliff
  Click sky - Clip 15 - "Death of Arthur Jarrett"
  Exit Mourners

Mourners
  Get shovel
  Exit back

Cliff
  Exit back

Back Room (LR, UD)
  Exit bookshelf


Sliding Puzzle
   Shift tiles as necessary to click on the following breasts in
   order:
    Top row, third from the left
    Second row, second from the left
    Top row, second from the left
    Bottom row, third from the left
    Click butt-head (4 times)
    Get Mr. Blowhard
    Exit back

Back Room (LR, UD)
  Click door
  Exit door

Middle of Cottage (LR)
  Click door
  Exit door


Beach
  Use shovel on "X"
  Exit hole

Hole
  Click bikini
  Use Mr. Blowhard on tube
  Click breasts
  Get dead parrot
  Get peg leg
  Exit back

Beach
  Exit back

Middle of Cottage (LR)
  Exit Computer Area

Computer Area (LR, UD)
  Click window

Window
  Use Dennis Moore on Lupin Express
  Click chest
  Get lupins
  Exit back

Computer Area (LR, UD)
  Exit doctor bag (on sofa)

Doctor bag
  Use Spam on tab
  Use lupins on syringe
  Use Gumby on mask
  Use parrot on spam
  Get parrot
  Exit back

Computer Area (LR, UD)
  Exit Middle of Cottage


Middle of Cottage (LR)
  Exit Bookshelf Area

Bookshelf Area (LR)
  Exit Organ

Organ
  Use parrot on perch
  Press "Record" (red arrow)
  Click foot (if not already be clicked)
  Click Y
  Click weight
  Click V
  Click rose
  Click Q
  Click weight
  Click A
  Click foot
  Click I
  Click weight
  Click G
  Click rose
  Click D
  Click weight
  Click O
  Click foot
  Click Q
  Click "Play" (black arrow)
  Get parrot
  Exit back

Bookshelf Area (LR)
  Exit Middle of Cottage

Middle of Cottage (LR)
  Exit Computer Area



Computer Area (LR, UD)
  Exit Fireplace

Back Room Entryway (LR, UD)
  Exit desk

Back Room (LR, UD)
  Exit "Who Can You Trust?" Picture

Picture
  Click picture
  Use parrot on perch
  Click parrot
  Use pegleg on parrot
  Exit back

Back Room (LR, UD)
  Exit left window

Left Window
  Click building
  Get Tory Housewives
  Exit back

Back Room (LR, UD)
  Click door
  Exit door

Middle of Cottage (LR)
  Exit Computer Area

Computer Area (LR, UD)
  Exit Shaka

Shaka
  Exit terminal



Shaka the Computer
  Click Delete
  Click screen
  Exit Door

Inside Computer
  Use Tory Housewives on workers
  Get platter

Shaka the Computer
  Exit back

Shaka
  Exit back

** If you don't have all the cheese yet, see the "Where's the
Cheese" question in Section A.

Computer Area (LR, UD)
  Click middle of sofa
  Use platter on hand
  Use cheddar on platter
  Use stilton on cheddar
  Use camembert on stilton
  Use gorgonzola on camembert
  Use limburger on gorgonzola
  Use gouda on limberger
  Use sheep's milk cheese on gouda
  Use beaver cheese on sheep's milk cheese
(Note: if you're not fast enough, the hand goes away.  Just
re-click the middle of the sofa for it to re-appear with the
things you've placed on it)

Ladder
  Click door

** If you are playing a non-patched version of the game, the
screen will probably go black right here.


Attic
  Click Black Box
  Enjoy the end story
  Click Spectators
  Enjoy the video clip
  Clip 12 - "The Adventures of Martin Luther"













                              - o -
