                     Hexen II - part 3

               Walkthrough by James Madigan

Continued from Issue 81

       0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0
                       Hub #3: Thysis
       0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0

This is the Egyptian hub that a lot of people need help on.  The
new monster (mummy) isn't really that tough. There's imps,
scorpions, spiders, archers, golems, and hydras, to be sure, but
the fighting action isn't as hard, in my opinion, as the 2nd hub.
The real fun comes from this hub's puzzles. They are, in a word,
challenging. The puzzles are, however, probably the easiest to
believe, and the most creative in the game. This represents the
game's best work in the puzzle department.

*****Step 1: The Eye of Horus*****

-Start the hub in the Temple of Horus

-Go up the stairs and through the door with the scarab on it.
Read the signs on the wall. Go left and follow the hall, up a ramp
and through a door.

-Come to a small square with 4 columns, a big statue and a golem.
Go left, follow the hall around until you come to a balcony
overlooking a stone obelisk.

-Hop down (or take ramps to left or right) and go down the passage
under the balcony. You will come to a small pyramid with a door in
the center. Hit the ankh button the right wall by jumping up.
This will open the door in the pyramid.

-Inside the pyramid, avoid the cobra's fireballs and push on the
wall to the right. Get the Eye of Horus. Hit the button to shut
off the cobra and open a door across the outside room.
------------------------------------------------------------------

*****Step 2: The Key of Anubus*****

-Enter the room and go down the steep slope on the left.  Follow
the hall to an area with a red carpeted bridge spanning a chasm
and leading to a locked door. Remember this location.

-Look down and to the left while standing on the ledge. Drop down
to that platform and break the cracked wall. Follow the passage to
a room with a body an a table. Jump up and get the Key of Anubus.
Also note the message on the wall regarding the Summer solstice.

-Go back to the ledge in the chasm under the locked door. Fall
down, find the room with the scorpions, and go through the blue
teleporter.
------------------------------------------------------------------

*****Step 3: The Scarab of Time*****

-Go back down the steep slope to the bridge over the chasm.
Unlock the door across the bridge. Enter the Chamber of the Sun
and note the message on the wall about Ra (the sun god) rising to
his highest point on the sky. Enter the blue teleporter.

-Turn right and jump down. Turn left & notice a new passageway has
opened.  Follow it to a room with a Tomb of Power, a barred door
on the left, and a bust of Anubus on the right. Place the Eye of
Horus in front of the bust, opening the barred door.

-Go through the door and left into a room with 3 red teleporters
and an ankh on the floor. Go through the red teleporter on the
left, entering the Palace of the Pharaoh.

-You will see a flight of stairs in front of you, flanked by 2
grey tubes.  Go to the tube on the right and hit the grey button
there, opening the bars. Go down the tube and fall into the water.

-Along the left wall you will see a Krater of Might and a chest.
Smash the chest to get the Scarab of Time. Retrace your steps back
through the tube and enter the red teleporter to the Temple of
Horus.
------------------------------------------------------------------

*****Step 4: The Guardian Key*****

-Go straight across to the red teleporter leading to the Temple of
Nefertum

-Follow the hallway around until you come to an area with 2 ramps
(on left and right) leading up into a temple. Go up a ramp, follow
the hall, and enter the blue teleporter on your right. You're now
at the current day Wheel of Time (not affiliated with Tor
Publishing or Robert Jordan in any way...). Remember this
location.

-On the left wall is a sign telling of Set searching for his
Scarab of Time (which you now have). Walk up to it and a door to
its right will open. Go through and follow hall to a big blue
teleporter (Portal of Set). Go through and enter the Ancient
Temple of Nefertum 1000 years in the past.

-Go through the double doors and down a ramp. Break out the wall
to the left of the ramp, and follow the hall up the slope. Drop
down and follow the hall to the left. Walk past 4 snake statues,
up some stairs, and up a ramp.

-Come to doorway blocked by 3 bars. On the other side is a jar.
Hit the button the left of the bars, opening a door on the other
side of the jar.

-Go back to the room with 4 snakes and notice a new teleporter to
the right, leading to the Shrine of Naos. Enter.

-Smash the pot on the left, revealing a floor button. Step on it
to open the giant sarcophagus. Go through the passage, up a ramp
to the left or right, and through the blue teleporter on the
right.

-Jump down to the feet of the big statue on the left. Note the
sign on the wall that talks about realigning the Wheels of Time.
Walk between the statue's feet and press on the wall to open a
secret door. Follow the passage up the ramp and through a door.

-Notice the small pyramid on the left. To open it, find the
camouflaged switch on the wall and hit it. Step inside the pyramid
to be lifted up into a room with a blue teleporter. Enter it and
find yourself on the giant statue's lap. Grab the Guardian Key.
------------------------------------------------------------------

*****Step 5: The First Canopic Jar*****

-Drop down and go back through the passage between the statue's
feet. In the room with the little pyramid, go right down the ramp.
Find the camouflaged button on the right-hand wall. Hit it to open
a secret door.

-Notice the wall in front of you.  It shows 3 squares, each
composed of 9 smaller squares. Some of the smaller squares are
green.  The pattern looks like this:

        X  O  O  O  O  X  O  X  O
        O  X  O  O  O  X  X  O  O
        O  O  X  O  X  O  X  O  O

-The Xs represent green squares. Remember these patterns.  They're
going to help you solve a future puzzle.

-Go through the teleporter on the left. Drop down and go through
the red teleporter, returning to the Ancient Temple of Neferum.

-Go right at the 4 snakes, and press on the wall to the left of
the statue to open a secret door. Take the hall to the left,
follow to some ramps leading up into the temple (look familiar?).
Go up a ramp and follow the hall to the left. Unlock the door with
the bird on it.

-Go into the room with a sarcophagus in the middle. Walking across
the room will open the coffin to the right and cause a hole in the
wall to start firing fireballs at you. Hit the button in the
coffin to the right to stop the fireballs.

-Climb up the sarcophagus in the middle of the room, then hit the
button on the wall near its head. This will open the sarcophagus
and a secret doorway at its feet. Climb up again to the
sarcophagus and collect the rough cut gem.

-Turn around and follow the secret passage to a bridge with 9
buttons on it.  This is far and away the most fiendish,
frustrating, and infuriating puzzles in Hexen II. As far as I can
determine, one of the patterns found on the wall in the Shrine of
Naos (shown above) will work to solve this puzzle. It seems to be
randomly determined. Try steeping on the buttons that are green in
the diagram, from the bottom up. The other important element to
this puzzle is that you have to go across the buttons very slowly.
Wait until each button raises back up and the eye closes. You will
get dumped back at the ramps leading up into the temple many
times, but keep going back through and trying the patterns over
and over.  You'll eventually get through. If anybody knows exactly
how this puzzle operates, please email me at the address shown at
the top of this walkthrough.
------------------------------------------------------------------

*****Step 6: The Hapy Canopic Jar*****

-Once you've crossed, collect the Canopic jar, opening the bars.
Retrace your steps back to the blue teleporter. Go through and
find yourself at the ancient Wheel of Time. By pressing the blue
button on the wall, turn the wheel until it reaches the
Constellation of Hippopotamus

-Shoot the beetle button on the right hand wall to open a secret
passage.  Follow it back to the teleporter leading to the modern
Temple of Nefertum.

-Return to the teleporter leading to the Temple of Horus. Enter.

-Enter the red teleporter going to the Pyramid of Anubus.

-Walk forward through the scarab door, down a hall and through the
double doors. Go down the left hall and open the door with
hieroglyphics on it to the left. Walk up to the bars on the right
to open them.

-Walk up to the stone block in the middle of the room to ready the
rough cut gem for cutting. Press all 4 buttons around the gem to
cut it. Jump up and grab the Serpent's Eye gem.

-Go back out to the hall and go left, following the hall to a door
on the left. Open it and enter the serpent's room. Walk down the
steps and place the Eye gem on the pedestal, creating a bridge.

-Walk up to the serpent to wake him up, then destroy him.  Collect
the Hapy Canopic jar.

------------------------------------------------------------------
*****Step 7: The Dark Pharaoh's Staff*****

-Walk back out into the hall and go right at the fountain with the
snake statue, climbing back up the ramp. Hop across the 3 pillars
on either side of the ramp to reach the balcony.

-After the wall breaks, follow the corridor to a large area with
pillars and a large square red carpet (don't walk on it; it's a
trap!).

-Press on the wall with a red handprint, then hit the ankh button.
This will cause the Dark Pharaoh's scepter to appear back in the
main room. Turn around and grab it.
------------------------------------------------------------------

*****Step 8: The Duamuteff Canopic Jar*****

-Creep up on the red carpet. When it opens, jump down, avoiding
the spikes.  Follow the hall, up the ramp and through the exit on
the left. Follow the hall around to the right. Open the
hieroglyphic door.

-Walk through the illusionary wall next to the body in the corner.
Climb the stairs.

-Push on the bloody handprint, then go forward down the ramp and
through the double doors. Go up the slope of sand to the right of
the coffin, climbing to the ledge above. Press on the panels in
the following order: middle, left, right. Drop down the coffin and
take the stairs.

-Follow the hall until you come to a beam laying across a pit.
Grab the glyph and fall down. This area has 2 floor plates. Push
an iron barrel onto each, opening a doorway.

-Go through the new door, and go through the double doors.  Walk
up to the bust of Anubus in the pillar of light to place the
staff.

-Go up the new ramp on the other side of the bust, and open the
door. Grab the Duamuteff Canopic jar on the left. Walk up to the
bars on the right to open them.

-Go through the illusionary wall again and retrace your steps back
to the Temple of Horus red teleporter. Enter.
------------------------------------------------------------------

*****Step 9: The Pharaoh's Key*****

-Take the teleporter to the Palace of the Pharaoh.

-Go through the tube on the right again. Go all the way forward
through the water and open the door with a bird on it.

-Swim to the left of the 2 statues and break out the cracked wall.
Swim along the tunnel and take your first right. Walk up the ramp
and to the red wall, opening it. Drop down and climb the steps out
of the water to your left. Step on the floor plate, opening a door
overhead.

-Drop into the water on the right and swim back through the
underwater tunnel, going straight this time.

-Go through the teleporter. Go up the stairs and follow the hall
to a room with a ramp on the right. Smash the bust of Anubus to
open a secret room containing some goodies.

-Go up the ramp and come to a room with a locked door on the left
and an open doorway on the right. Go right (duh!) and follow the
hall to the throne room.

-Hit the switch on the back of a pillar to the left of the throne,
causing the throne to slide back. Drop down into the room and get
the Pharaoh's key.
------------------------------------------------------------------

*****Step 10: The Qebhsenuef Canopic Jar*****

-Go back out to room with the locked door on the left. Unlock it
and enter the Pharaoh's bedroom. Shoot the scarab to the left of
the bathtub, revealing a secret passage. Enter the burial chamber
of the Dark Pharaoh.

-Go through the doorway on the left and climb the ramps. Find the
Qebhsenuef Canopic jar at the top.

-Go back down the ramps to the burial chamber and place all 4 jars
on the pedestals. Jump on the boat and take a ride! Climb the
steps and go through the red teleporter to the Temple of Light.
------------------------------------------------------------------

*****Step 11: The Key of Ra, Sundial, and Lower Crown of
Egypt*****

-Follow the hall up the steps . Come to a pit with a box in the
middle. Drop down and follow the hall to a trench guarded by a
golem.

-Hop up the steps on the far right and throw the lever, opening
the 2 doors down in the trench. Hop down, turn around, and do the
hokey-pokey. Grab the Key of Ra.

-Turn around and go through the other door, through an illusionary
wall. Go back upstairs, circle around the pit to the other side,
follow the hall, and unlock the door.

-Go up to the sundial and push the button until it reads 12:00.

-Jump off the side of the platform. Go down the ramp and follow
the hall to a barred treasure room. Approach the bars and hear a
door open above.

-Retrace your steps to the 1st pit with a box in the middle.
Notice that it's now open on one side. Jump across, fall down, and
collect the Lower Crown of Egypt.
------------------------------------------------------------------

*****Step 12: The Staff of Nefertum*****

-Approach the bars to open them. Retrace your steps to the
teleporter leading to the Palace of the Pharaoh. Enter

-Return to the teleporter to the Temple of Horus. Enter

-Retrace your steps all the way back to the Chamber of the Sun
(across red carpeted bridge over gorge). Walk up to the door to
destroy it. Get the staff of Nefertum.
------------------------------------------------------------------

*****Step 13: The Upper Crown of Egypt*****

-Go through the blue teleporter and return to the room with the 3
red teleporters.  Go through the Temple of Nefertum teleporter.

-Retrace steps to current day Wheel of Time. Step on the wheel to
place the Staff of Nefertum and to reveal a button. Set the button
to the Constellation of Isis.

-Watch the fireworks and collect the Upper Crown of Egypt.

-Return to the teleporter leading to the Temple of Horus. Enter.

-Place the crowns on the pedestals to the left and right of the
ankh on the floor of the room with the 3 red teleporters.

-Drop down the lift and stomp out Pestilence!

More next issue
















                              - o -
