               MYSTERY OF THE DRUIDS - Part 1

                  Solution by Peter Clark

You play the part of Brent Halligan, a detective at New Scotland
Yard. Your boss, Chief Inspector Miller calls you into his office
one morning and tells you that there has been another death in a
series of killings that have taken place in London during the last
few months. You are put on the case and it is here that the game
proper starts. When Chief Inspector Miller has finished talking to
you he will give a case file. A paper copy of this is included
with the game. Leave his office but take the matches from his desk
first. Go to your office, which is to the right of the drinks
machine, and look at the set of drawers. You can open all of them
and you should take from them the apple juice, the plastic
evidence bags, the gloves and a green rag. Leave your office and
take the lift. The lift is the means of linking you to other
places during the game. Select Epping Forest and visit the scene
of the most recent crime.

Epping Forest.

Talk to the policeman on duty and learn what you can from him then
inspect the pile of bones nearby. Use the evidence bags to collect
a large bone near the rib cage and some burnt grass beneath it.
Return to Scotland Yard.

Scotland Yard.

Find the Forensics Laboratory. Talk to the technician and show him
your evidence. He will eventually suggest that you visit Dr Turner
at Oxford Anthropology Museum. Use the lift again to go to the
Museum.

Oxford Museum.

When you get there, you discover that it is closed for
renovations. Leave the front of the Museum and go right to a
telephone box. Try to use it. You have no money so that is out of
the question. Go to the left of the Museum gate and talk to the
down and out. He has some cash in his hat but he won't let you
near it. Talk to him until he tells you that he is thirsty then
take his empty flask and go back to Scotland Yard.

Scotland Yard.

Go back to the Forensic Laboratory and examine the shelves at the
back of the room on the right. One of the items is not a bottle of
liquid. Take this and examine it to find out that it is
fingerprint powder. Now go and examine the shelves on the left.
Clean them with the rag from your inventory and then go and talk
to Chris, the Technician. Talk to him about the bottles of alcohol
until he suggests that you drink some. You finish up with a
hangover but find yourself alone in the laboratory. Examine the
bottles on the left hand shelf again and use the fingerprint
powder on them to find out which one was the one that you drank
from. Now take this bottle and put some of it in the flask.  Put
some of the apple juice in the flask also to dilute it. Now put
the bottle back on the shelf and return to the Museum.

Oxford Museum.

Go back to the down and out and let him have the flask. When he is
dozing, you can take the change from his cap. Go right to the
telephone box, lift the receiver and look at the phone book to get
the number, and then use the coin on the slot. You get to speak to
a woman rather than Dr Turner. You are told that Dr Turner will be
away for several weeks and cannot be reached.  She rings off and
you must now go back to Scotland Yard.

Scotland Yard.

Go to the Forensics Laboratory and talk to Chris again. He tells
you that you were speaking to Melanie, Dr Turner's daughter.
Return to the phone box and call her again. This time she invites
you to meet her at the Museum. Go to the front of the Museum and
meet Melanie.

Oxford Museum.

You are shown into Dr Turner's Office. Talk to Melanie until all
aspects are covered. She then tells you that she will examine the
bone that you got from the murder site. You now continue the game
as Melanie. Examine everything in the room. Find the machine that
takes slices of bone and use the bone on it to get a thin slice.
Now go to the microscope and use the slice with it.  Turn the
wheel until it comes into focus and Melanie sees some gold. Look
at the table with the weapons on it and take special note of the
sickle. Use the large bone on it to see that the cuts match up.
Read the magazines on the table about Druids. Tell Halligan what
you have found out and tell him about Arthur Blake, the author of
the articles. You now continue playing as Brent Halligan. Leave
the Museum and go to Blake's House.

Blake's House.

Talk to Blake about everything possible. You will learn about the
Druids and the Amulet of Transformation. Go to Portsmouth and take
the ferry to France.

Carmors Harbour.

Talk to the ferry captain and you find out that he is not very
talkative. Go over to the fisherman and examine his rod then talk
to him. You will learn much about the area and you should keep
talking to him until he tells you that the ferry captain needs to
be addressed by his full name before he will tell you anything.
The fisherman will eventually tell you what the captain's name is.
Go back to the ferry captain and talk to him again. This time he
is more talkative. Get him to tell what he knows about druids and
how salt can destroy buildings. At the end of the conversation,
look down at the ferry hull and you see that it is encrusted with
salt. Go back to the fisherman and ask him if he and the captain
are friends. He tells you that they drink together and that he has
a cat, which he hates as it, interferes with his fishing. Go back
to the crates and stand by the one marked, "Carmors". Get the
green cloth from your inventory. The captain's cat will walk
towards the crate from the left, stop behind them and then carry
on walking right. Use the green cloth on him to catch him. Now
take the cat to the place where Pierre is fishing and release it.
It will knock the tin of bait into the sea. Pierre asks you to
look after his rod etc while he gets more.  When he has gone, take
the fishing rod and the bucket and combine them in your inventory.
Go to the ferry and use the rod and bucket to get some salt. Now
you can leave the port and go to the Castle.

The Castle de Carmors.

Make your way around the castle to the left and go down the steps
to a locked gate. You can use the file cover from your inventory
to open it. Inside, look around at the gravestones until you find
one with an indentation in the top. Put the salt in it and grind
it up with the bone. Now take the salt and go to the Mausoleum.
Use the salt on it and the ruin collapses revealing a chest. Open
the chest and you find the Amulet. Did you notice someone hiding
by the large building? Now go back to the ferry and return to
Portsmouth.

On the Ferry.

From your cabin, try to leave and you realise that you must hide
the amulet for safety. Examine the overhead ventilation shaft and
you find that you can open the flap on the bottom. Put the amulet
in there for safety and leave your cabin. On your return you find
that your cabin has been ransacked and that the amulet has been
stolen. On arrival at Portsmouth, go to see Mr. Blake.

Blake's Cottage.

Talk to him about everything and he will tell you about Neo-
Druids and an organisation called The Circle. Now return to
Scotland Yard.

Scotland Yard.

On arrival the Chief calls you into his office and you get a good
dressing down. Go to the Record Office, on the left of the drink
machine and talk to Janet. She will not let you have access to the
Police Database without a signed form, which she gives you.  You
can try to get the Chief to sign it but he refuses. Go back to the
Records Room and go to the desk at the far end. Here you can pick
up a sheet of carbon paper, a clipboard and form Requesting
Stationery. Combine these in your inventory and you see that the
carbon paper sticks out too much and the chief will see it. It
needs to be trimmed so you need some scissors.  Go into your own
office first and you will see the light on your answer phone
blinking. Check the messages and take a note of message No.5, as
it will come in useful later. Now go into Lowry's Office and talk
to him about dating Janet. You must insult him as much as
possible. Keep on at him until you get the option to ask if you
can use his phone. If this doesn't happen, go back to your office
and switch on the phone speaker then try to dial any number. You
can then go back to Lowry and try again.  Ask him what his
extension number is. When he tells you that it is 196 you can
return to your room and dial it. When he answers, play back
message five to him. He will go into the chief's office leaving
you free to go into his and use the scissors to trim the carbon
paper. Make your way back to the Chief's Office and go inside. If
Lowry is still there wander around for a while then return. Ask
the Chief to sign the stationery requisition.  After a while he
will do so. Now you can go to the Records Office and ask Janet to
access the database. She still insists on having a signed form so
give it to her and ask her to search for information on The
Circle. She comes up with several useful facts including the
address of a Mr Sinclair. When she has finished, ask her to give
you a printout. Take this from the printer, go into the hallway
and make a copy of it on the photocopier. Now quickly go to the
Museum and post the copy through the letterbox. She will now know
where you are. Leave the Museum and go to the Sinclair Mansion.

Sinclair Mansion.

Try the bell and intercom on the gate. It is no use talking to the
butler, he will not let you in whatever you tell him. Go right and
examine the hedge. There is a gap in it but a wire fence that is
also electrified covers it. Now go to the right of the gate and
talk to the gardener who is cutting the hedge. Talk about
everything and make a note of the pile of hedge clippings near
him. When you have finished talking to him go to the pile of
clippings and use the matches that you took from the Chief's
Office to set them alight. The gardener runs off to get water
leaving his shears behind. Get them and go back to the gap in the
hedge.  Use the shears to cut the wire. The shears break and you
have to finish the job with the scissors. Now wear the gloves and
bend the wire back to form a hole. Combine the scarf and a plastic
bag in your inventory and use them to insulate the hole so that
you can climb through. Be sure to pick up the broken piece of wire
before you climb through the hole. Go through, and Jack who is one
of Sinclair's henchmen will capture you. You are taken into the
house and locked into a bedroom. Examine the door, the window and
the wardrobe, all of which are locked.  Look at the painting above
the bed. It is horrible. Left click on the painting and night will
fall. Now take the painting from the wall and use it to prise the
nail out of the wall. You can now use the nail to cut the painting
from the frame. Now it is dark you can see that there is a gap
under the door. Maybe you can use the old trick of sliding
something under the door and pushing the key out onto it. The
painting might be the thing but it will not slide under the door.
Use the nail to lever up a couple of the floor tiles. Now try
again. The painting slips under this time and you can use the nail
to push the key out onto the paper. Pull the paper back and you
have the key. Unlock the door and you are free. Around this time
you will hear screams coming from the direction of the woods. Go
down the stairs and between the two staircases into the Dining
Room. Look at all the pictures especially the ones near the table.
One has the same symbols on it, as did the Amulet. Now go through
the open doors to the back garden and you witness a horrible
sacrificial ritual. You finish up having dinner with Sinclair and
his guests. He tells you that you are eating human flesh and that
you are now one of them. The scene now switches to the Museum and
Melanie.  She looks at your copy and decides to visit the Sinclair
Mansion.  Take her through the hole in the hedge. There are guards
so you automatically run behind a bush and discover some stones.
SAVE your game at this point. There are two guards, one at the
front of the house and another that patrols the side. Wait until
the one at the side is walking away and throw a stone towards the
front of the house. The side guard will run to the front of the
house to help his colleague. When he is there, run to the next
bush and from there, through the open window. If you are seen it
doesn't matter as you will not be followed. You are now in the
Study. Examine everything that you see especially the strange
picture and the pentagram. The outer ring until the man with
outstretched arms is at the bottom and then click on the star and
turn it until the arm with the bead on is at the bottom. You will
hear a click. Go to the picture and slide it aside to reveal a
safe.  You now need the combination. You can get this from the
painting. The ten o'clock, one o'clock and six o'clock positions
seem to be important. Click on the button and listen to the sound
it makes. Now turn the combination to 10 and press the button
again. This time the sound is different. Turn the combination to
one and press the button again. Now do the same for the six and
the safe will open revealing a parchment and the Amulet. Take both
and, about now, the door will rattle.  Before you can escape Brent
comes in and, in his drugged state, tries to strangle you. You
manage to hit him with a skull and, when he comes round, he is
back to his normal state. You both decide to go and see Mr Blake.

Blake's House.

You are now Brent again. Talk to Mr Blake until he tells you that
he needs a book called "Celtic Orthographic Systems" by Scott M.
Winfield. In can be found at the Oxford Library. Part company with
Melanie and go to the Library.

Oxford Library.

GO inside and talk with the lady at the desk. She is of no use
whatsoever so go to the left as face the desk and talk to the man
at the computer. You need to use the computer to locate the book
but he will not let you use it. Leave the room and go to the other
side of the desk. On a table you see a pile of books called,
"Roman Monetary Systems." Take one and try to leave the library
with it. You set off the alarms and get a telling off by the lady
behind the desk. Now go back to the man at the computer and slip
the book into his pocket without him noticing.  Go outside the
library and find his car. Use the piece of wire that you took from
Sinclair's fence and use it to open the car door by slipping it
between the top of the driving window and the doorframe. The car
alarm goes off and the computer man runs out to see his car. He
sets off the alarm and is waylaid by the lady at the desk. While
this is going on you can go back and use the computer. It tells
you that the location of the book is, 48 / 3 - C - B. Go into the
room behind the desk and finds Bay C.  Having done this, click on
shelf 3 and you will automatically climb the ladder and get the
book. Now you have to get it out of the Library without setting
off the alarms. Go into the room where the pile of Roman Coinage
books is on the table. Use the book from the shelf on them and you
change the book cover.  Now go to the woman at the desk and ask to
borrow the book.  She will be nice to you now and you will be able
to leave the Library with the book. Go back to Mr Blake's house.

Blake's House.

Give him the book and he will begin the translation of the
parchment. He also tells you that Melanie is worried and is on her
way over. When she arrives, a sort of earthquake will interrupt
your conversation. You and she leave the house but, as you do so,
it is struck by some kind of lightning bolt and Blake is killed.
You both decide to go to Twelve Bridges.

Twelve Bridges.

On arrival, talk to Melanie but don't get too personal. Examine
the "Danger" notice and take the boards that it is made of. Go to
the left hand bridge of the two that are closest to you and go as
far as you can along it. When you come to the gap, use one of the
boards to make a temporary bridge. Now use the second board in
front and pick up the one behind. Keep doing this until you get
across. Melanie has no boards so she attempts to cross, hoping
that the bridge will not collapse. She just makes it and the
bridge falls down behind her making retreat impossible.  Go and
look at the bucket contraption. It is connected to the door of the
tower and needs something heavy in it before the door can be
raised. For some reason the amulet is what you need. Put this in
the bucket and the door opens. You need to take the amulet with
you so now you have to find something to wedge the door open while
you retrieve the amulet from the bucket. You still have one of the
boards so use this to prop the door open and then pick up the
amulet from the bucket. You are now able to get inside the tower.
Inside you find strange symbols on the floor. You realise that
they are the same ones as you saw in Sinclair's study. There is a
depression in the centre of the floor with something inside it. Go
back outside and remove the screw and the hook from the left side
of the bucket.  Go back inside and kick the board from the door
allowing a large hourglass to rise from the floor. There is
another screw on the left of the hourglass. Use the broken
scissors to remove this and put the hook in the hole in the front
of the hourglass. Sand begins to flow from the top to the bottom
and you are treated to a cut scene where you both go back in time.

To be concluded next issue








                              - o -
