      The New Adventures of The Time Machine - Part 1
           by DreamCatcher The Adventure Company

                  Walkthrough by Tally Ho

                        October 2000
                    Revised Spring, 2002

Introduction

The story, briefly: You are Wales (pronounced Wells), a scientist
inventing a time machine. You manage to get it working, and it
transports you 800,000 years into the future, when it disappears.
You need to find it and repair it in order to return home. The
people here do not die, they become older or younger at the whim
of Khronos, who controls everything. You must learn your way
around this strange environment, and overcome fierce opponents who
have no use for strangers.

Take some time to get used to walking and navigating. You can
press the up-arrow continuously, and at the same time, control
your direction with the right and left arrows without stopping. It
is a bit unnerving at first, watching the overhead view, and
confusing when Wales is walking toward you, because the left and
right arrows rotate the walker relative to his point of view, not
yours. Think of the hero rotating or turning left or right, not
necessarily going left or right on the screen.  It is VERY
IMPORTANT to become good at moving around early in the game, when
no one is attacking you.

The spacebar is the main action key and is used to accomplish
things such as open doors, pick up objects you find, use them, and
to start conversations with people. To open a door, walk right up
to it, face it, and press <space>. To talk to a character, stand
close to them and press <space>.

The spacebar also uses inventory items. An example would be using
the oilcan to fix the rusty grate. You retrieve the item from
inventory (press the <I> key to open inventory, find the object,
<enter> to select it, <esc> to return to the game), face the
grate, and press <space> to actually use the object. If you are
using an item on yourself, you can be facing any direction.

The Ctrl key fires weapons, if you are hold one, and casts a magic
spell if you are not holding a weapon. The enter key toggles magic
mode on and off. At any point in the game, you can press F1 for a
list of command keys.

Throughout the game you will acquire a few weapons and several
magic spells. The main object of this game is to discover which
combination of weapons and spells help you to survive most
efficiently. If you find the most appropriate means of offense or
defense, it is possible to come through most situations uninjured,
or nearly so.

     A word about saving games: To save your current position,
     first press Esc. This takes you to the Main Menu Screen.
     Next, use the right arrow or the mouse to move the clock hand
     to the 4 o'clock (save) position. Press Enter. This opens the
     Save Screen. (You can also get to this screen by pressing
     F5). Use the right arrow or the mouse to one of the twelve
     positions and Press Enter. If there is already a game saved
     in the slot you want to use, and you wish to use a new name
     Press Enter Again. Type in the name you want and Press Enter.

Do not put the arrow over the Save box in the upper right portion
of the screen. This box is only the title of the screen, not a
button to push.

Episode One: Grave New World
Episode Two: In the Monastery
Episode Three: Much Work to do.
Episode Four: Get out of Jail
Episode Five: In the Rebel Camp
Episode Six: Watch your Step!
Episode Seven: Home Again
Episode Eight: Ready for Battle
Episode Nine: In the Mines
Episode Ten: Watch your Back!
Episode Eleven: The Final Conflict

     Just a quick idea - some people like to print out their
     walkthroughs. I think it's much, much easier if you save the
     walkthrough to your hard disk, and while offline, open it
     with your browser. Then, while playing the game, just switch
     between the game and the walkthrough by pressing Alt-Tab.
     This technique works beautifully on nearly all games.

Episode One: Grave New World

At the end of the opening movie you wind up stranded in a city
800,000 years in the future. Pick up the Nautilus (use the
spacebar to pick things up; they go into your inventory
automatically.) On the lower left of the screen appears a
Nautilus shell with two areas: the outer white segments
represent your "Jad Garrl", or the amount of raw energy you
have. Each time you cast a spell or save a game, you spend
some of your Jad Garrl. This is unfortunate, because it
compels you to not save as often as you would like. Don't be too
stingy, though. It's vital to save. The inner, green area is your
"Sand." This represents your health, and you lose it by being
attacked. Keep an eye on this area when you are under attack.
First it shrinks, then it turns yellow (warning) and shrinks again,
then turns red (Imminent death) and shrinks rapidly. When it's
gone, you die, and you must restart a saved game. I suggest
hitting <esc> before you are really dead, and you can get to the
menu much more quickly.

Go around the corner and talk to the boy. Always exhaust all
dialogue with all characters who will talk with you. He mentions
wanting to trade, but you don't have anything to trade right now.

Go through the alley to the right into Hourglass City. Explore
and talk to whomever you meet. The only one who will speak to
you is the gardener. Everyone else is too busy to talk, and they
tell you to go see the priests.

This city is semi-circular, with a giant hourglass at the center,
surrounded by exits which are mostly locked at the beginning.
Look all around. When you go toward the exit that is two doors
to the left from where you entered, an Event (a Time Wave)
occurs that changes you into a child.

Go into Temple Square, around the temple to the far side and
enter the temple. Talk to the priest inside. Go into the sphere
and talk with the Lemur.  Touch all three crystals to learn spells.
You may practice spells without cost while you are inside the
sphere. Approach the Lemur and choose a spell. He will teach
you about it. Practice each spell, and talk to him again until you
are sure he has nothing new to say.

     Learn how to set up the hotkeys. The numerals above the
     keyboard 1 through 9 can be hotkeys assigned to either an
     object or a spell. They can be reassigned at any time. The
     numeral 0 puts away the object you are carrying. You need to
     understand how to get to the spells and weapons, and how to
     use them, sometimes in a hurry. If you are not proficient,
     and need to repeat a spell in real life, it costs you energy
     points each time you cast one.

You should also become familiar with the layout of the interior of
the sphere; you will enter several more spheres, and they are all
laid out the same. At times you will be in quite a hurry. After you
cross the second bridge, on the way to the final chamber, look
for a small cul-de-sac opposite the crystal formation.

Find the alcove now. A future sphere will have a weapon there,
and you will be in a hurry.

*** See screenshot 1 - Alcove

Talk to the Lemur again on your way out. Go outside the sphere,
talk to the priest again, and exit the temple.  Go left (remember it
looks like you are going right on the screen) and find the second
altar that is in the shadows; go around to the left end of it and
pick up the Wrist Jadgar. This is your "ray-gun." To use it, you
must be holding it in your hand. That is, go to the inventory
screen, highlight the object, and press Enter. Recommended:
highlight the Jadgar, and press a numeral (1 for example) to
assign a hotkey to it. With a hotkey, you can access the Jadgar
immediately by pressing <1>. To shoot it, press <ctrl>. Be sure
you are facing the character you want to shoot at..

Then go talk to the old woman at the booth. She's not in the
best of moods. You need to steal the object on the ground
behind the counter. Cast the invisibility spell on yourself, and go
pick up the Vissahid Ointment. Go around the temple to the
other altar that you can see close-up. Around to the left end of it
is a bowl that you can take.

Optional: you can go down the alley past the merchant, and visit
with the guards near the city gates. You can talk to the boy
working on the wagon; the nasty guard wants him to get back to
work. The friendly guard gives you a hint where to find the relic
you are seeking. Variation: you can deharmonize (shoot) the
nasty guard at this time. Some fighting techniques: Make
yourself invisible, and learn to jump right and left. (Alt-left or right
arrow) Shoot and jump, if he returns fire where he thinks you
are, but have jumped, he can miss.

Go into Hourglass Square and find the gardener. Talk to him
and he will give you some sand herbs. Go to the street where
the boy was, near where you first came in. He has turned into
an old man with a backache. Trade him the ointment for the
compass. If you have the sand herbs, you can trade them for an
Hourglass of Ashes. (The old woman will give you herbs for the
hourglass, but you should keep the hourglass, it is much more
valuable. It is uncharged now, and useless; but after it is
charged, it restores all your health and powers.) If you have the
bowl, you can trade for a knife. If not, don't worry, you will find a
knife later, when you need it.

Go to the city gates  (beyond the old woman's booth) and you
see an automatic sequence with the guard zapping a child. If
you visited here earlier, you could talk to two guards, now there
is only the nasty one. The guard shoots the boy near the
Tripodon, then decides to attack you. You need to activate
magic abilities. If you become invisible you can approach the
guard. The closer you are, the more effectively you fight. You
can either zap him with the de-harmonizing spell, which costs
you Jad Garrl, or select your Wrist Jadgar and shoot. He's not
armored, two good shots will do it. Variation: If you got rid of the
nasty guard on your first visit here; in that case the boy still
survives. (Will he appear to help us later?) You can approach
the Tripodon and touch it for a ride to the monastery. Get on the
Tripodon by standing behind it and press <space> without any
objects in your hands.

     Just a brief note to all players: Many of you have been kind
     enough to send helpful hints and suggestions, when you have
     discovered a new or easier way to accomplish tasks in the
     game. Our knowledge of Time Machine is still evolving, and we
     are very grateful for any new hints or ideas. You may send
     them to me any time.
          Tally Ho - TallyhO@rochester.rr.com

Episode Two: In the Monastery

The Tripodon carries you across the Deadly Desert to the top of
a chasm. Don't explore behind the Tripodon. You can get there,
but it is the Deadly Desert again. Descend, walk up to the sign
and read it (spacebar), listening to the six sounds. You see an
inscription and above it, six icons. The pictures represent the
sounds you hear cycling, only once through.

*** See screenshot 2 - Pictures

He who seeks his way
must follow the voice of the web
and conquer his mute guardian.
He will then be worthy of appearing
before Tetradon Logor Shar
Master of the Monastery
and Guide of the Lords of the Wave.

To hear them again, step back and read the sign again. I found
it helpful to go to the game options and turn the music volume
way down, and the sound effects volume up a little. Otherwise,
they are easy to confuse, because sometimes the musical
sounds resemble the effects. The sounds are Nautilus (wave of
time), Gong (from the big hourglass), Temple (escaping steam),
Mine Entrance (machinery), Organ, and Nautilus again. The
idea behind crossing the bridge-maze is to step on the proper
sequence of transporters.  If you are exploring, you have the
option of walking down another staircase, taking you to the mine
entrance. There is nothing to do down here, but it's worth the
walk because you get a much better view of the Web of Time
(bridge-maze).

     Save your game here!

The first platform you come to is the Nautilus. You will hear the
Wave sound as you step on it. Carefully step off the platform
onto the wooden  area, one step at a time, and listen. You are
looking for the Gong sound. When you hear it, you are going the
right way. See those rising bubbles? They are transporters
(Beam Me Up). Walk ahead and be transported to the "Gong"
platform. Don't hurry, you'll misstep.

Each time you arrive at a new platform you need to gingerly test
the exits one step at a time to find the right one. You must do it
by ear. I cannot give you directions, because the directions are
randomized each time you retry! Even if you fall through, and re-
load a previously saved game, the directions are changed. If
you can't hear the sounds, or tell them apart, enlist the help of
someone who can. Remember, you started on Wave. The order
from there is Gong, Steam, Mine, Organ, and Wave again. Oh -
and watch out for sounds that didn't appear on the sign. There is
a musical honky-tonk sound that some might mistake for the
organ. Don't go there! There is also a "Click" sound. Don't go
there either! Some people have a hard time distinguishing
between the 'wave' (nautilus) sound and the 'mine' sound. They
are very similar, but the mine sound is about twice as long in
duration.

[A word about the randomization. Apparently, several of the
game's variables are adjusted at random when you begin a new
game. Inside the next area, the Monastery, you should find it
easy-going. There is a guard on the first floor who will talk with
you, and a Chronomancer near a big clock who is relatively
friendly. If either of these characters attacks you without
provocation, the aggressiveness of your attackers will turn out to
be more than you can handle. I suggest quitting and beginning a
new game. The random difficulty factor affects many areas
throughout the game, and we haven't discovered them all, yet.
You can replay Episode one fairly rapidly if you need to, now
that you are familiar, and the only real pain is crossing the Web
of Time again.]

IMPORTANT:

     Cast the warp (invisible) spell on yourself BEFORE you take
     the last step (to Wave) and get your nautilus out of
     inventory and into your hand. When you arrive at the
     Monastery, there is someone standing there. If he can see
     you, he will shoot, if you are invisible, he won't. He is an
     illusion, but his weapon inflicts real injury so don't just
     stand there. Just walk forward briskly and USE the Nautilus
     on him. He will disappear.

Go right in, and look around. Like the Spheres, the Monastery
seems a lot bigger inside than outside. Once you're inside, it's
okay to turn the music volume back up, if you lowered it to cross
the maze. Read the informative panels on the wall.  You will find
three stairway-exits. One is guarded, another takes you up to a
catwalk, and the first one you want to enter takes you into a
factory-like chamber called the Salt Processing Room. To find it,
start at the main entrance and walk to your right (looks like left,
right?) Take the first stairway you come to. Go in there, turn left,
right and right, and go up stairs to some worktables. Take the oil
can. Go back down the stairs; do not touch the copper machine
up there; you'll get an electric shock. Go back down the steps
and talk to the Chronomancer Woman. She is a slave and does
not have much to say. You can talk with the Chronomancer
Monk (in green).  If you show him inventory objects he will teach
you about them. Do not attack him now. You could deharmonize
him, but that identifies you as being 'smarter' and more
aggressive than you are expected to be, and will set up
problems to come. Pick up the black salt gem from the table at
the foot of the stairs.  You can use it on yourself to regain Jad
Garrl if you need to. And use the "Ointment" spell to recover
your sand before you regain your Jad Garrl.

If you poke around near the door, there is a small passageway
you can fit through, but an adult cannot. Try it if you want, but
you can't get out the other end. Go back out to the main
chamber, down the steps and turn right.  Go back past the main
entrance until you come another stairway, (not the one with the
guards,) and enter. Go across the catwalk and into the area on
the left. Do not talk to the monk and do not depress the lever
yet. Go left, behind the stairway and examine the duct grate
near the floor. It needs oiling. If you go in, you find that this is
the other end of the passage in the Salt Room. You don't need
to go in now, but oil it so you can escape through here later.

The Cylinder of Knowledge is here. It's the machine with a
gramophone horn atop. Examine it repeatedly to learn some
history. To the right of the Cylinder of knowledge is a 3D map of
the sand world. Examine it to learn some geography. To the
right of the entrance to this area is a table containing a sand
globe. Pick it up and use it if your sand (green spiral) is low. It
will restore your sand points. Save it for later if your sand level is
okay now. Don't forget you can cast the Hourglass spell on
yourself to do the same thing, using a little Jad Garrl in the
process. Go back through the center area and into the sphere
area. Look left and find a charged (green) hourglass on the
table. It can increase your Jad Garrl, or it can be traded for a
spell.

Go back to the center area and pull the lever just to the left of
the catwalk you came in on. This starts up the clockwork. If you
pulled it already, the monk talked with you, and you don't need
to do it again, just don't go into the sphere until you have done
these other things.  The other uncharged hourglass can be
charged now, that you have turned on the chronomantic clocks.
"Use" the hourglass on the clocks and it becomes activated. If
you show the uncharged hourglass to the Monk he will tell you
to use the clocks. You have two charged hourglasses. If your
strength resources are very low, you can use on hourglass on
yourself. If you are still "in the green," you should wait. You will
need to survive a couple of fights. The hourglasses will please
the Lemur in the crystal. He trades spells for them.

DO NOT touch the blue crystal near the sphere entrance. It
unlocks the sphere and lets the Lemur out. You haven't
befriended him yet, and he will zap you. Go into the sphere and
talk with the Lemur. There are three crystals to find, but the first
one you come to won't stand still. It jumps away when you try to
touch it. Wander far back into the cave to find the other two.
Cross the first bridge and pick up the "Counterspell." It's like an
antidote, when spells are cast against you. Go to the final
chamber and get the "Stop Time" spell. It freezes moving
objects and people. Use the spells on the Lemur to learn about
them. It is important to know which spells are effective against
various opponents. Cast the Stop Time Spell on the first prism
to make it available. It is the "Chronomantic Mask." Practice it
with the Lemur to see how it works.

     Important:

     Offer an hourglass to the Lemur. He will offer you a choice
     of several spells in exchange. Select the spell Eye of Jad
     Garrl.  You must have this spell. It will be required soon.
     This spell dispels illusions. In episode six, there will seem
     to be a bridge missing. If you do not have this spell there
     will be no way to cross the bridge and you will be stuck.

If you wish, you can trade another hourglass for a spell; either
the Grip of Khronos or Sand to Ashes would be a good choice.
Or you can keep the hourglass for your own use. Your choice.

SAVE YOUR GAME BEFORE YOU EXIT THE SPHERE.
Chances are, you will need to practice the next scenario a few
times.

When you go out, converse with the monk, after which there is
an automatic sequence with Tetradon. He will try to kill you.
Step towards the Chronomantic Lock, the blue glowing crystal in
the pole. Touch it to open the sphere and release the Lemur.
The Lemur will fight Tetradon, distracting him long enough for
you to escape through the duct to the salt processing room.
There is a good lesson here: you can't defeat Tetradon yourself,
it's good to get others to fight him.

If Tetradon attacked you enough to deplete your strength, you
might consider repeating the scene until you come through it
with most of your resources left. You will need to fight the monk
in the salt room. It would help to save again right after stepping
out of the duct. Be ready to deharmonize the monk quickly. You
could have attacked the monk earlier, but it is much easier now,
because you can paralyze him with the stop-time spell. It is
easier to approach him if you are invisible. Shoot him with the
Wrist Jadgar.

Go up the steps, turn the wheel, and turn around and jump into
the mine car before it leaves without you. (Tap the space bar to
jump in). If you miss it, another one will come. The new car will
just sit there until you turn the wheel again. You will descend to
the chasm. On the way down, another Time Wave turns you into
an old man and replenishes all your sand and Jad Garrl.

To be continued next issue

















                              - o -
