                 RIVEN WALKTHROUGH - Part 1
              Welcome to the Riven walkthrough
    Solution by Tom Hildesheim, taken from the Internet
      See also the maps and screenshots in this issue

If you have solved the mysteries of Myst you will understand the
background to Riven. If not it is of no matter, the adventure is
complete in itself. This walkthrough will get you to the end of
the adventure but you should really take time to explore and
discover all the clues yourself. The slideshow presents a bunch of
screenshots from the games and the links in the walkthrough open a
popup of the image in question. If you get lost go here or click
on the golden island symbols to see a detailed map of that island.

The adventure begins in the chamber where you last saw Atrus (or
not if haven't played Myst). He will explain the problem, give you
his notebook and the linking book to Riven.

Your first glimpse of Riven will be through the bars of a prison
(get used to this, you will be locked up more than once). A man
will take the book from you and seconds later be killed by a
strangely dressed man who will open the gate.

MAIN DOME ISLAND

In front of you is a telescope. Nothing seems to work and the
cover is locked. No matter, we can come back here later. Go round
the rock and take your first proper look at the Riven Isles. Go up
the stairs on your left. At the top is the entrance to a round
room, some stairs leading down and a bridge to the right.

Turn to face the entrance to the round room. Can you see the
button on the right? Don't press it yet - go inside and take a
good look around. There is one blocked exit with an intriguing
looking building behind it, five pillars and a five pointed symbol
on the floor. A clue perhaps? Leave the room, turn round, press
the button and watch what happens. Press the button again until an
entrance appears. Re-enter the rotating room, you will see a new
exit, this one is blocked as well. Maybe there is another way into
the round room - a hidden door perhaps.

Leave the rotating room and go down the other set of stairs. At
the bottom is a locked gate. Try crawling underneath. At the top
of the ladder is a hidden entrance to the rotating room. All you
need to do now is align the inner exit with this outer entrance.

Return to the main entrance and press the button once. Back to the
hidden entrance, into the room and out the new exit.  Follow the
tunnel and check out the little picture. Look familiar?  Look up
and see the steam vent. Look down to close the vent and redirect
the steam. Back up the tunnel and look, a handle and button. Press
the button a few times until the blocked exit reveals itself. Try
operating the handle. Now we're getting somewhere. Off to the new
exit, the outside door is locked but never mind, turn round. There
is another handle here. The last one did the job so maybe this one
will help as well. Now press the button twice and you can get back
to the main entrance.  Click the button until the room is back
where it started.

See Screenshot 1 - Rotating room

You can now get to the golden dome. Inside the dome is a small
plaque with 5 symbols and a five lines in a star shape.  And
hanging from the ceiling is some sort of a control room with,
guess how many pipes? The rotating room had five of everything.
Maybe the number five has some significance on Riven? Take note of
the 5 symbols. Go down the stairs and out of the dome. There is
some sort of steam pipe with a little lever and another plaque.
Look around, maybe the pipe leads somewhere. And while you are
doing this, check out the other islands (there are two big ones in
front of you).Close the steam valve (always worth doing just in
case). Carry on down the path. Up and to the left is a rotating
dome - what's that all about? Look right just before the tunnel.
Through the tunnel to the end and, yet another steam pipe. Turn
the lever and look up. There is not much more you can do here so
head off back into the dome. Just before you leave the dome look
across the gap, can you see the wheel and the doorway behind it?
There must be some other way in. But for now go back to the
rotating room and out the main entrance.

Cross the bridge and head off down the tunnel but do not go too
far. On the left is a door. Go inside and check out all the
equipment. The important ones are the viewers either side of the
door and the lever. Off now to explore the rest of the tunnel. At
the bottom is a pillared room with a familiar barred sphere. Check
out the animals (called Wahrks apparently) on either side of the
sphere, is that an offering in front? If you cannot get out of the
main door - you need to find the operating lever. Outside is some
sort of rail or suspension device. But no train. Try pressing the
blue button.

The next bit is up to you, there are only two controls - enjoy the
ride.

VILLAGE ISLAND

There is so much to see and do on this island. It is a real
treasure trove of games and gadgets. But first, before you head
off up the tunnel, look to your right. Get up real close and touch
the ball. Take a good note of the symbol that appears and
associated animal-like sound. Turn round and head off up the
stairs, through the tunnel and outside to some stairs leading up
and down.

Up the steps and over the bridge. Somebody has been doing a bit of
forestry. There are a number of ways you can go but I suggest you
head for the gate. And draw a map! Is that an insect on the
upright? Take a look - and remember the sound.  Through the gate
and down the path.

Down in this twilight world you can see another rotating dome with
some walkways up in the trees. Just past the hollow tree are some
steps leading down to the big knife and another wooden ball. At
the path junction go right and down the stairs to the wooden
Wahrk. On one of the round lamps is a button that opens the fish
mouth. Climb inside. On the right is a liver, pull it up and take
a ride to the upper level. Follow the path to the rotating dome
carry on round to the right. Climb the stairs and... too late, you
have been spotted! Carry on to the obsevation tower and open to
door. Sit on the Wahrk throne and pull the left lever. At the top
look down for a spectacular view of the D'ni Village. Pull the
right lever to close the floor of the 'Wahrk Trap'.

Pull the left lever agian and leave the observation tower. Go back
past the rotating dome and take the left junction just before the
elevator. At the end squint through the sight glass - you will get
to know these symbols quite well. Click on the button on the top
and keep clicking until the wheel stops. Note the golden symbol
(repeated up the page a bit). The dome stops and opens. Take a
look inside if you like.

If you go back to the dome you and climb inside there is a set of
sliders and a button and a Linking Book book hidden behind a
window. You can try setting the sliders and pressing the button
but it is unlikely that anything will happen. What you need is the
number sequence.

Go back to the elevator and go all the way to the bottom.  There
is another transporter station here but do not leave just yet
(well you can if you want to but you will have to come back
eventually). Take the elevator back up and exit through the Wahrk
mouth. At the top of the stairs you meet a little girl who runs
away, follow her and take the right hand junction. Go up the
stairs and through the gate. Turn right and carry on down the path
and into the crater. You can see people moving about but nobody
seems to want to talk. Looking about you can see all the buildings
and structures you saw from the observation tower. Note especially
the telescope in the middle of the lake.

Head on off along the walkway. On the platform is a ladder going
down but there is nothing at the bottom. Interesting.  Carry on
along the walkway and up the ladder. You can knock on the door you
like - how many knocks for Riven? Carry on along the walkways.
After some climbing you should be on a platform with all sorts of
things around you. Have a good look around but make sure you pull
the lever. This will send the submarine down. There is nothing
much more to do here so head off back to the steps where near the
entrance to the island (where there was a choice of up or down).

Go down the steps until you can see the sea creatures sunning
themselves on the rock. If you are careful you can get close, try
to remember what they sound like - can you associate the sound
with a rotating ball? Go down to the beach and find a way to the
rock on which the creatures were sunning themselves. Can you see
the ball? It is on the right hand side of the rock. Take note of
the symbol and sound you hear. Back to the path and head left
through the tunnel. Eventually you will come to a sort of sand pit
with a ball in the middle. Give it a nudge and listen. Now turn
the valve. Hmm, now you have a symbol, sound and a shape which
match the insect you saw.  Carry on down the ladder and through
the tunnel. Climb into the submarine.

OK, in the submarine are three controls. Experiment a bit and you
should be able to work out which one does which. It is really
worth making a map here as you will get lost very easily.  When
the submarine stops and you cannot see the rails in front of you
it probably means you can get out. Unfortunately somebody has
forgotten to get the ladders to all the exits except for two: the
place where you started and one other. If you are hopelessly lost,
there is map here.

Climb the ladder into the Platform Control Room, you will have to
work out which way to move the levers to extend the ladders, but
looking out of the window will tell you if you have got it right.

Back to the submarine now and off to the School. In the school
have a good look around. The most important thing is the fish toy.
Using this you will learn the Riven numbering system. If the
symbols leave you baffled here is the solution:

See Screenshot 2 - symbols

5 is the symbol for 1 rotated a quarter turn. 10 is the symbol for
2 rotated a quarter turn, 15 is the symbol for 3 rotated a quarter
turn and so on.

The numbers in between are the sum of two symbols: 9 is 4 + 5, 11
is 10 + 1 and so on.

Now you can put a number to the symbols, sounds and animals you
have seen and heard.

Back once again to the submarine and go this time to the Wahrk
Trap. In the centre is a handle which you need to pull. A sort of
trapese comes down that on closer inspection is a set of manacles.
If you put all the clues together you will realise that this is a
sacrifical altar. The unfortunate victim would be locked into the
manacles and somebody would open the floor. A Wahrk could enter
the lagoon and 'crunch!'

Sit on the metal bar and you will be whisked up to the top. At the
top is a strange door, if you look inside you should see an old
friend. Some stairs go down to the left and there a wheel type
thing to the right. Use the wheel to open the door and go inside.

The jail is now empty and the only thing you can see is a grating
in the floor. Does it open and is there anything inside?  If all
goes well a false wall should open. Follow the tunnel - it gets
very dark but keep on going. At the end is an opening looking out
over the sea. There must be some way to light things up a bit. On
the left is a light bulb. Give it a tap. Go back up the tunnel
turning on all 6 lights. Now go back down the tunnel and open the
hidden door. Go down the tunnel and into the Stone Room. There is
a ring of stones in the center with an animal icon on each - one
of them is the same as the beetle symbol. All you need now are the
other animals.

Leave the room and go back to the jail entrance. Turn right, climb
down the stairs and drop the ladder to get to the lower level.
Head back up to the place where the trees have been cut down.

The numbers, sounds and symbols discovered so far are:

2 - beetlewings - beetle
3 - two tone chirrup - ?
4 - groan - amphibians/sea creatures
5 - groan - ?

A quick check of your map will show that there is one path you
have not explored yet. At the end of this path is a hopper. Get
inside and pull the lever for a cool ride through the sea.

See where we end up next issue!
















                              - o -
