     SHERLOCK HOLMES: THE MYSTERY OF THE MUMMY - Part 1

                 Walkthrough by Witchen =O)
                      December 2002

Content

Level 1:
The Reception Hall
The Exhibit Rooms
The Study

Level 2:
The Library
The Hallway
The Parlor
The Upstairs Study
The Bathroom
The Bedroom
The Upstairs Study Again

Level 3:
The Wine Cellar
The Laboratory
The Storage Room
The Rotating Room
The Treasure Room Antechamber

Level 4:
The Demolished Treasure Room Antechamber
The Destroyed Wine Cellar
The Devastated Reception Hall
The Holocaust Hallway
The Smoldering Study

Level 5:

The Electrified Library
The Dilemma in the Study
The Treacherous Laboratory

Introduction

Sherlock Holmes: Mystery of the Mummy is an adventure game replete
with puzzles, many of them timed, which takes place in its
entirety in a privately owned Egyptian museum. The museum also
serves as the impressive residence of Lord Montcalfe, a student of
the antiquities, who has seemingly passed his passion for
archeology, as well as other traits, on to his loving daughter
Elisabeth.  But, alas, Lord Montcalfe has come up missing and his
adoring daughter has thoughtfully engaged Sherlock, her distant
cousin, to find her missing father.  You, as Sherlock, become a
part of the unfolding mystery solo, sans Watson, as you enter the
museum in search of the missing Lord. Be aware that puzzle content
and frequency becomes increasingly more difficult as you progress
in the game.  Good luck, Sherlock!

-----------------------------------------------------

LEVEL 1

THE RECEPTION HALL

Walk around the hall and examine the sarcophagi and take note of
the later of the two dates shown under each one.

AE 2200
ME 1650
NK 1069
BE 0332

When you have collected the dates above, go to the front door and
you'll see a lion statue on each side. Go to the left side and
click on the statue. A secret compartment will open it the wall.
You're right, its your first puzzle. Very straight forward stuff
here.  Just enter the dates in the right location and click the
diamond shaped button on the right. A panel under the staircase
will open. Go over and pick up the KEY.  Go around to the other
side of the stairs and pick up an Anubis SEAL from the potted
plant.

THE EXHIBIT ROOMS

Turn around and use the key on the locked doors behind you.  Enter
the room.  Go left and pick up a second SEAL behind the seated
statue at the far left of the room.  Turn around and approach the
mummy case, room center.  Look down. Open the tool box and extract
the tools. You should retrieve an OIL FLASK, a HAMMER WITH LEVER,
and a SCREWDRIVER.

Turn and look up to examine the Khaepaseth mummy.  Look at the
wall mounted display of the curse of the mummy.  Turn around and
check out the glass display case.  The documents are "illegible."
Note the scraps and papers thrown everywhere.  Someone has
ransacked the place?

Go to the door at the end of the room, right of the display case.
Turn right and pick up the gold TIE PIN under the blue topped foot
stool.  Swing back left and enter the next room.  Go forward/right
once, toward the black Anubis sculpture.  Pick up the third SEAL
on the floor to the left.

Swing slightly left and examine the sacrificial knife on the lower
shelf of the cabinet. (You might want to remember just where it is
for later reference.) Pan around to room center and look at the
large black statue of Amenophis.  Go forward once to the end of
the room.  There's a double door to your left and one ahead of
you. Examine the pictures on the way between the doors and pick up
the PHOTO OF ELISABETH MONTCALFE.

Click on the picture. Click on the enlarged picture. (If you lose
track of it, its gone into your "letters" inventory as will many
other documents to come. The left and right arrows allow you to
page through the documents you collect. Scan through your letter
file often to refresh your memory and gain hints to the
progression of the story. ) The letter urges your caution as the
mansion is said to be "full of traps!"

Look down on the floor in front of the door to the right and in
front of you.  Pick up the PIECE OF BANDAGE.  Cross the room and
examine the glass mummy case on the opposite side of the room.
Return to the double doors at the back and side (by the pictures)
of the room and check out the symbols.  Looks like maybe you'll
need four of those seals before you can get through those doors.
The other door is locked and you've yet to find the key. So,
return through this room and go out through the opposite door.
Pass through the room.  The door to the stairs is on your left.
Open the door at the end to see another exhibit area.

Go left to examine the excerpt from "The Book of the Dead" in the
glass display case.  Examine the burial urns on the chest to the
right.  Go forward and turn left to examine the display bearing
the images of various god and goddesses. Take careful note of the
little statues and their various duties in caring for the ancient
Egyptian population.

The door at the end of the room is also locked. Pan right of that
door and examine the stone hieroglyph.  The camera will move to
the side door, but look back and pick up the fourth SEAL down and
right on the floor.  The side door is also locked.  Turn right.
Go down the side of the room, past the central open sarcophagus
bearing the mummy and click on the second from the left statue
along the wall.  The statue will move aside, revealing a locked
compartment. Makes you wish for a ring full of skeleton keys!
However, in this case the crafty Sherlock remarks that it appears
this lock might be broken.  Use your screwdriver to break the
padlock.  Open the compartment and extract a silver KEY.  You will
lose the screwdriver, (as you will other items) but don't be
concerned. You'll never need it again and its just one less thing
to pack around.

Go back to the left and use your oil flask on the side wall set of
locked doors.  Then use the silver key you just found beneath the
statue.  The doors are "unlocked."  Open the doors.  Hmmm, looks
like this room has never been converted to a display area.  Maybe
its been used for storage and for unpacking exhibits as they
arrive at the museum.  Walk directly across the room and have a
look in the big mirror.  Yippeeee ki yo, its a scary mummy!  He
obviously isn't thrilled about your being here, but he doesn't
appear to want to actually take your life.  At least, not yet.

Go to the right and take a good look at those boxes on the floor.
It appears that one of them might possibly be opened.  Use your
hammer from inventory to whack the box a good one and extract BIG,
MIDDLE, and LITTLE GEAR WHEELS and a fifth SEAL.  Be sure to click
on the box again to add some WOOD to your inventory.  Go on past
the boxes to the end of the room.  Look at the large cupboard
against the end wall.  Use the gold tie pin from your inventory to
unlock the doors.  Remove the BOTTLE OF WHISKEY.

Leave the room.  Turn left and go forward through the adjacent two
rooms and down to the end of the third, where there is a double
door on the end and another on your left.  You've been here
before, remember?  Turn left at the end of the room the view the
door displaying four seals.

The Seal Puzzle

Place the four required seals from your inventory as follows:

Top - Sobek, master of the waters. He looks like a crocodile's
right facing profile
2nd - Ibis, bird left facing profile, with long beak
3rd - Nout, a women stretching horizontally on all fours
4th - Opposite facing twins

(The statues shown in the display case really didn't help a whole
bunch here, right Sherlock?)

Open that door.  Looks like you're inside Lord Montcalfe's study.

THE STUDY

Walk forward once and pick up the PAPERS from the desk.  Also,
read the "A Strange Philanthropist" article clipped from the
newspaper, about Lord Montcalfe's aspirations to present the mummy
of the priest of Khaepaseth.

From the desk, go back left to the other desk near the room's end
wall.  Pick up the MATCHES and look at the open document which
appears to have some pages missing.  Use the matches on the
candlestick at the lower left corner of the desk.

Look up at the wall ahead of you and go forward once.  Turn left
and open the fire box on the wood heater.  Put the papers inside,
you just collected from the first desk.  Use the bottle of whiskey
on the papers inside the fire box.  Next, use the wood from the
broken.  Turn right to the strange, mechanical door security
device on the wall.  Insert the big, middle and little gear wheels
from inventory into the appropriate places.

Turn back to the open stove door and use your matches to ignite
the material you placed in the heater's fire box.  In a cutscene,
the locked doors will open and you, Sherlock, will be finally
allowed to enter Montcalfe's obviously prestigious library.

-----------------------------------------------------

LEVEL 2

THE LIBRARY

With your back to the double doors, turn right and pick up the
bright blue HISTORY BOOK from behind the white pillar.  Go up the
spiral stairs behind you in the left corner of the room.  Go left
and forward to the bookcase with bright blue books.  While holding
the blue book you found behind the pillar, click on the book on
the second row, right side.  The bright blue History book will
properly store itself and you'll have a bright green RELIGION BOOK
in your inventory.  Aha, so that's how it works.  Let's repeat
this exercise a few more times, tidy up the library, and maybe
find a clue or two to Montcalfe's disappearance along the way.

Find the bookcase with bright green books. Exchange the green book
while picking up a bright red GEOGRAPHY BOOK.  Go back down the
spiral stairs and over to the far left corner of the room (from
the stairs) where you'll see the bright red books.  Replace the
light blue PHILOSOPHY BOOK with the red book.  Sherlock just may
be a victim of obsessive compulsive disorder, don't you think?  Or
maybe he missed a greater calling as a librarian?

Now, holding the Philosophy book go to the other end of the room
in the right corner opposite the spiral stairs.  On the second
shelf of the bookcase, with the blue books, exchange the one you
are carrying for the black LAW BOOK.  Take the black law book back
up the stairs till you're facing the bookcase with all black
books.  Exchange the one you have with the yellow SCIENCE BOOK on
the right side of the second shelf.  Now, go back down the stairs.
Go slightly right and forward to the yellow books.  Exchange the
yellow book with the white PHILOSOPHY BOOK on the left side,
second shelf.  Exchange this philosophy book with another large
white (may look blue) book in the third shelf, right in the
middle.  Its within this philosophy book that Sherlock finally
finds what he didn't know he was looking for.....another KEY!

Go to the large table and examine the papers and the news article,
then go back up the spiral stairs and use that newly won key to
open the locked door along the gallery.

THE HALLWAY

Turn left and look at the ancient statue which Sherlock
cryptically remarks..."is not ancient."  Remember this statue.
Though seemingly useless for a long period of time, it will play
an important role later. (Are you still able to recall where you
saw that sacrificial knife?  No matter, If you don't I'll remember
for you when the critical time comes!)

THE PARLOR

Turn back and enter the green draped door ahead of you.  You'll be
facing a set of double wooden doors.  Turn left and walk to the
corner to examine the empty sarcophagus.  Sherlock remarks that it
looks like Momphis XI seems to have gone for a stroll. Now how
likely is that?  Note the sand.  When you back out of the picture,
look right to examine the wall mounted rifle, then go forward,
turn right and click on the lavender colored draperies to reveal
another door.  Let's continue our examination of this room first,
however.  Look down in front of the sofa and pick up the note from
Elizabeth.  She didn't tell you she'd studied archeology did she?
Wonder why she wouldn't mention that?

Turn left and walk toward the fireplace. Examine the mounted
lion's head over the mantle. A hunting trophy, no doubt.  Continue
left and look at the large corner cabinet.  You'll find that you
are, as yet, unable to force it open.  Turn left.  Walk to the
opposite wall and look down in the dark, open cupboard to pick up
the PIPE CLEANER.

Look up and click on any one of the displayed pipes to hear that
Sherlock and Lord Montcalfe have a love of ornate pipes in common.
Nothing else to do here.  Look up and click on the picture of Lord
Montcafe.  Sherlock muses that it is strange that none of his
archeological finds can be viewed down on the ground floor.  When
you back out of the picture, look at the large wall framed family
tree, which it appears, Lord Montcalfe has vandalized with some
particularly virulent comments.  Take particular note of
Sherlock's remarks about Jonathan Parkey ("thief, murderer.)"

Swing around toward the entry door. Look at the pictures on the
wall beside the door, of Montcalfe in Egypt.  Leave the room.
Turn right and go forward once. Turn right and enter,

THE UPSTAIRS STUDY

Turn left immediately.  Look down and pick up the FAKE REGISTER
from the floor near the fallen book. Look at it to begin
considering that there may have been some illegal manipulation of
the archeological inventory Montcalfe collected.  You think?

Pan up and left to check out a locked panel.  No luck opening it
for the time being.  Continue right to the picture over the
fireplace.  You will see a forward hand cursor, but no action is
yet available with your current inventory.  You'll be back.
Examine the fire in the fireplace.  That's strange.  A cheery,
newly made fire in a deserted mansion?

Continue around the room and click on the bay window to see a
mysterious cutscene. Now, who might that be sulking across the
roof tops?  Examine the spy glass on the tripod.  Turn around to
the desk and pick up and read the resignation letter from Edward,
the butler.  The letter announces the resignations of the entire
mansion staff, but does not provide a reason.

Walk to the wall bookcase next to the desk and see the other side
of the little door you may have come across and couldn't open from
the library gallery. (Don't click on it unless you want to reenter
the library and make you way around to where you are standing now.
You can't get back into the upper study from the gallery side.) As
you go around the room and back to the door, note that the chalk
board, left of the door, has been erased.  Perhaps some formula or
plan that Montcalfe wished to keep secret?  Or maybe the lurker on
the roof tiles had something to do with this. Clearly, someone has
been in the study and most recently. Leave the room. Turn left and
go forward once.  Turn right and reenter the parlor room where you
found the pipe cleaner.  Go right to the lavender draped doorway.
Use the fake register at the bottom of the door.

THE BATHROOM

Leave the room and go down the hall to enter the far door on the
right.  Its the bathroom.  Pick up the BAR OF SOAP from the sink.
Before you leave, check out the bathtub. Hmmm, the water is still
warm?  Who just bathed?  And, who would be fool enough to leave
the water in the tub? Unless, of course, you interrupted the
ritual before the bather had a chance to erase the evidence.
Creepy business in any case.  Pull the plug and watch the water
drain out of the tub.  Click on the bottom of the tub....there's a
residue of sand there.  Let's see, sand here and sand in the mummy
case.  The mummy had trouble resting in peace because he had sand
in his drawers?  You think?

Enough conjecture...leave the room and go back to the parlor.  Go
to the lavender draped door and use the bar of soap on the lock,
put the fake register back under the door (if its not still
there). Use the pipe cleaner on the lock. Voila!  A cut scene
reveals the trick to getting another KEY.  Use the key to open the
door and enter Montcalfe's bedroom. The Egyptian decorative theme
is everywhere.

To be continued next issue


















                              - o -
